.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow:hidden;
}

.clearfix{display: inline;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

html{
	overflow-y: scroll;
}

body {
	margin: 0px 0px 0px 0px;
	font-family: Philosopher,arial,serif;
}

img{
	border: none;
}

/*  p { font-family: Philosopher, arial, serif; word-wrap: break-word;} */
td { vertical-align: top}
a:link { }
a:visited { }
a:hover { }
a:active { }

a.produit:link { color: #3f1513; line-height: 16px; text-decoration: none; }
a.produit:visited { color: #3f1513; line-height: 16px; text-decoration: none; }
a.produit:hover { color: #d4791d; line-height: 16px; text-decoration: none; }
a.brunjaune:link { color: #3f1513; font-weight: bold; text-decoration: none; }
a.brunjaune:visited { color: #3f1513; font-weight: bold; text-decoration: none; }
a.brunjaune:hover { color: #d4791d; font-weight: bold; text-decoration: none; }
a.brunblanc:link { color: #3f1513; font-weight: bold; text-decoration: none; }
a.brunblanc:visited { color: #3f1513; font-weight: bold; text-decoration: none; }
a.brunblanc:hover { color: #ffffff; font-weight: bold; text-decoration: none; }
a.blancbrun:link { color: #ffffff; font-weight: bold; text-decoration: none; }
a.blancbrun:visited { color: #ffffff; font-weight: bold; text-decoration: none; }
a.blancbrun:hover { color: #3f1513; font-weight: bold; text-decoration: none; }
a.jaunebrun:link { color: #d4791d; font-weight: bold; text-decoration: none; }
a.jaunebrun:visited { color: #d4791d; font-weight: bold; text-decoration: none; }
a.jaunebrun:hover { color: #3f1513; font-weight: bold; text-decoration: none; }
/* Internet Explorer and the Expanding Box Problem.
It's an unfortunate fact that Internet Explorer will always incorrectly expand any dimensionally restricted block element so that oversize content is unable to overflow, as the specs require that content to do. The W3C says a rigidly sized block box should allow oversize content to protrude or overflow beyond the edges of the sized box.
The following rule instructs Internet Explorer 5.5 and 6 to break words into the next line instead of expanding the block element.
*/

.textebrun11 { color: #3f1513; font-size: 8pt; font-family: Philosopher, arial, serif; line-height: 10pt; }
.textebrun12 { color: #3f1513; font-size: 9pt; font-family: Philosopher, arial, serif; line-height: 11pt; }
.textebrun13 { color: #3f1513; font-size: 10pt; font-family: Philosopher, arial, serif; line-height: 13pt; }
.texteblanc13 { color: #fff; font-size: 10pt; font-family: Philosopher, arial, serif; line-height: 13pt; }
.textebrun14 { color: #3f1513; font-size: 11pt; font-family: Philosopher, arial, serif; line-height: 15pt; }
.texteblanc14 { color: #fff; font-size: 11pt; font-family: Philosopher, arial, serif; line-height: 15pt; }
.texteorange14 { color: #d4791d; font-size: 11pt; font-weight: bold; font-family: Philosopher, arial, serif; line-height: 15pt; }
.textebrun18 { color: #3f1513; font-size: 18pt; font-weight: bold; font-family: Philosopher, arial, serif; line-height: 22pt; }

.texteorange20 ,
h1{ color: #d4791d; font-size: 20pt; font-weight: bold; font-variant: small-caps ; font-family: Philosopher, arial, serif; line-height: 22pt; }

.texteblanc18 { color: #fff; font-size: 18pt; font-weight: bold; font-family: Philosopher, arial, serif; line-height: 22pt; }.texteorange20 { color: #d4791d; font-size: 20pt; font-weight: bold; font-variant: small-caps ; font-family: Philosopher, arial, serif; line-height: 22pt; }
.texteorange18 { color: #d4791d; font-size: 18pt; font-weight: bold; font-family: Philosopher, arial, serif; line-height: 22pt; }
.texteblanc20 { color: #fff; font-size: 20pt; font-weight: bold; font-family: Philosopher, arial, serif; line-height: 22pt; }
.textebrun20 { color: #3f1513; font-size: 20pt; font-weight: bold; font-family: Philosopher, arial, serif; line-height: 22pt; }.champ /*agl rulekind: base;*/ { background: none; border: none; cursor: text; width: 215px; height: 20px; font-size: 12px; }
.texteblanc20 { color: #fff; font-size: 20pt; font-weight: bold; font-family: Philosopher, arial, serif; line-height: 22pt; }
/* styles pour les news defilantes */
.news_style { display:none; }
.news_show { position:absolute; background-color: inherit; clip:rect(0px 247px 400px 0px); }
.news_border { background-color: inherit; width:247px; height:400px; font: normal 13px "Arial"; border: 0px solid gray; padding: 0px; /*overflow: auto;*/ }
.news_mark { visibility:hidden; background-color: inherit ; font: normal 13px "Arial"; border: 0px solid gray; width:0px; height:0px; color:black; text-align:center; }
.news_title { visibility:hidden; font: bold 13px "Arial"; border: 0px solid gray; padding: 0px; color:black; }
.news_show img { margin-left: 5px; margin-right: 5px; }
.buttondiv { position: absolute; visibility:hidden; /*float: left;*/ /*top: 169px;*/ padding: 0px; 	background-color: inherit; border: 0px solid gray; /*border-top-color: white;*/ border-top:none; height:0px; left: 0px; top: 0px; }
.news_move { position: relative; }
.mytable { width:247px; height:400px; vertical-align: top; }
/* fin styles pour les news defilantes */


/* --------------------------------------------------------------------------------- structure pages */
#window {
	background-image: url(/img/background_vertical_10x899.png);
	background-repeat: repeat-x;
	/*width: 1200px;*/
	height: auto;
}

#content {
	width: 985px;
	margin: 0px auto;
	background-color: white;
}

#main {
	float: left;
	clear: both;
	width: 985px;
	background-image: url("/img/fond_page_985x10.png");
	background-repeat: repeat-y;
	height: auto;
}

#vspacer-catalogue{
	float: left;
	height: 350px;
	width: 0px;
}

#footer {
	background-color: white;
	width: 985px;
	height: 70px;
	border: 1px solid #FFF;
}

#bottom {
	clear: both;
	width: 985px;
	background: url(../img/cadre_bas_985x10.png) no-repeat left top #FFF;
	padding: 5px 0px 0px 0px;
}


#banner{

}

#picture{

}

#main{

}

#content{}

/**/
#top-banner{
	float: left;
	clear: both;
	width: 100%;
	height: 83px;
	/*background-color: #E8EAEB;*/
	background: url("/img/fond_haut_985x83.png") no-repeat left top #FFF;
	position: relative;
}

#reseaux_fr {
	position: absolute;
	bottom: 9px;
	right: 300px;
	float: left;
	width: 274px;
	height: 32px;
}

#reseaux_en {
	position: absolute;
	bottom: 9px;
	right: 300px;
	float: left;
	width: 274px;
	height: 32px;
}

#form_recherche {
	position: absolute;
	bottom: 7px;
	right: 1px;
	float: left;
	width: 270px;
	height: 38px;
}

#champ-recherche{
	float: left;
	padding: 2px 0px 0px 10px;
	margin: 0px 2px 0px 0px;
	border: none;
	width: 220px;
	height: 34px;
	background: url(/img/champ_recherche.jpg) no-repeat -5px 0px #FFF;
}

#submit-recherche{
	margin: 0px 0px 0px 0px;
	width: 33px;
	height: 38px;
	background: url(/img/bouton_ok_off.jpg) no-repeat -2px 0px #FFF;
	border: none;
	cursor: pointer;
}

#submit-recherche:hover{
	background: url(/img/bouton_ok_on.jpg) no-repeat left top #FFF;
}



#top-menu{
	float: right;
	width: 605px;
	height: 34px;
	margin: 0px 1px 0px 0px;
	background: url(../img/menu/top_menu.png) no-repeat left top #FFF;
}

#top-menu a{
	display: block;
	float: left;
	height: 100%;
}

#top-menu a span{
	display: none;
}

/* largeur des élémenets de menu, fonction de la langue */
#body-fr #menu-item-societe{width: 100px;}
#body-fr #menu-item-savoirs-faire{width: 131px;}
#body-fr #menu-item-conseils{width: 155px;}
#body-fr #menu-item-contact{width: 72px;}
#body-fr #menu-item-fr{width: 72px;}
#body-fr #menu-item-en{width: 67px;}



#body-en #menu-item-societe{width: 115px;}
#body-en #menu-item-savoirs-faire{width: 115px;}
/*#body-en #menu-item-conseils{width: 155px;}*/
#body-en #menu-item-contact{width: 70px; margin-right: 165px;}
#body-en #menu-item-fr{width: 60px;}
#body-en #menu-item-en{width: 67px;}

#logo-top{
	float: left;
	width: 270px;
	height: 83px;
	background: url(../img/menu/logo_top.png) no-repeat left top #FFF;
}

#logo-top span{
	display: none;
}



/* -------------------------------------------------------- categories-header */
#categories-header{
	position: relative;
	float: left;
	width: 100%;
	height: 282px;
	background-color: #72023F;  /*  420B05  */
}

#conteneur-visuels-accueil{
	float: left;
	width: 709px;
	height: 282px;
	overflow: hidden;
}

#lien-home2{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 220px;
	height: 100px;
}

#lien-home2 span{
	display: none;
}

#categories-menu{
	display: block;
	float: right;
	width: 272px;
	width: 266px;
	list-style: none;
	margin: 5px 0px 0px 4px;
	padding: 0px 0px 0px 0px;
}

#categories-menu a{
	display: block;
	height: 100%;
}

#categories-menu li{
	height: 31px;
	background: url(../img/menu/categories_menu.jpg) no-repeat 0px 111px;
	margin: 0px 0px 0px 0px;
}

#categories-menu li span{
	display: none;
}

/* fin header categories */
#banner { background-image: url(/img/fond_haut_985x83.png); background-repeat: no-repeat; width: 985px; height: 83px; }
#picture { width: 985px; height: 282px; }



#menu { position: absolute; top: 0; left: 470px; width: 605px; height: 36px; }
#visuel { width: 985px; height: 282px; }
#patissier { width: 270px; height: 83px; }

#champ { position: absolute; top: 10px; left: 10px; width: 215px; height: 18px; }
#bouton_ok_38x38_off { }

#presentation { height: 400px; margin: 30px 10px 30px 15px; }

.dsR4 /*agl rulekind: base;*/ { width: 985px; height: 100%; }
.dsR5 /*agl rulekind: base;*/ { width: 708px; }
.dsR6 /*agl rulekind: base;*/ { width: 277px; }

/* ------------------------------------------------------ structure des pages
page-container
	page-left
		(bloc gauche - menu produits)
	// page-left
	page-center
		page-center-inner
			(corps de page)
		// page-center-inner
	// page-center
// page-container
 */

#page-container{
	float: left;
	width: 100%;
	padding: 30px 0px 10px 0px;
}

/* si pas de col gauche */
#page-container-inner{
	padding: 0px 15px 15px 15px;
}

#page-left{
	float: left;
	width: 186px;
	margin: 0px 0px 0px 15px;
}

#page-center{
	/* gauche : menu 186, marge gauche 15, marge après menu 10 */
	padding: 0px 10px 0px 211px;
}

#page-center-inner{
	float: left;
	width: 100%;
}

#titre-page{
	margin: 0px 0px 20px 0px;
	font-family: Philosopher, arial, serif;
	font-size: 20pt;
	line-height: 22pt;
	color: #D4791D;
}

/* --------------------------------------------------------------------------------- conseils et recettes */
.conseils #page-container{
	background-image: url(../img/fond_page_col_985x10.png);
	background-repeat: repeat-y;
}

/* --------------------------------------------------------------------------------- home */
.index #page-container{
	background-image: url(../img/fond_page_col_985x10.png);
	background-repeat: repeat-y;
}

#home-left{
	width: 650px;
}

#home-right{
	float: right;
	width: 250px;

}

/* styles pour les news defilantes */
#news {
	width: 250px;
	height: 400px;
	margin: 0px 0px 20px 0px;
	position: relative;
}

#news-buttons{
	width: 250px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: center;
}

#news-buttons-inner{
	margin: 0px 0px 0px 90px;
	width: 60px;
	height: 20px;
	border: 0px auto 0px auto;
}

#news-buttons-inner a{
	display: inline;
	float: left;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

#news-buttons-inner a span{
	display: none;
}

#news-prev{background: url(../img/prev.gif) no-repeat left top}
#news-prev:hover, #news-prev.active{background: url(../img/prev0.gif) no-repeat left top}
#news-pause{background: url(../img/pause.gif) no-repeat left top}
#news-pause:hover, #news-pause.paused{background: url(../img/pause0.gif) no-repeat left top}
#news-next{background: url(../img/next.gif) no-repeat left top}
#news-next:hover, #news-next.active{background: url(../img/next0.gif) no-repeat left top}

#news-container{
	position: relative;
	height: 380px;
	overflow: hidden;
}

#news-container .news{
	float: left;
	width: 230px;
	margin: 0px 5px 0px 5px;
}

#news-container h2{
	color: #FFF;
	font-size: 18pt;
	margin: 0px 0px 10px 0px;
}

#news-container .news-resume{
	color: #FFF;
	font-size: 11pt;
}

#news-container .news-texte{
	font-size: 11pt;
}

#frise{
	margin: 30px 0px -25px -5px;
}

/* --------------------------------------------------------------------------------- societe */
#page-content-societe-img{
	margin: 0px 15px 15px 0px;
}

.texte h2{
	color: #D4791D;
    font-family: Philosopher,arial,serif;
    font-size: 18pt;
    font-weight: bold;
    line-height: 22pt;
}

.texte p{
	color: #3F1513;
    font-family: Philosopher,arial,serif;
    font-size: 11pt;
    line-height: 13pt;
}

.texte a{
	color: #D4791D;
	text-decoration: none;
	font-weight: bold;
}

.texte a:hover{
	color: #D4791D;
	color: #450C06;
}

.texte .intro,
.texte .medium{
	font-size: 11pt;
    line-height: 15pt;
}

.std-form{
	width: 600px;
}

.std-form table{
	width: 600px;
	border-collapse: collapse;
}

.std-form .label{
	color: #3F1513;
    font-family: Philosopher,arial,serif;
    font-size: 11pt;
	padding: 0px 15px 0px 0px;
}

.error{
	color: #F00;
}

/* --------------------------------------------------------------------------------- contact */
#contact-left{
	float: left;
	width: 45%;
}

#contact-right{
	float: right;
	width: 49%;
}

/* ---------------------------------------------------------------- catalogue */
/* menu */
#menu-familles{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#menu-familles a{
	color: #3F1513;
    line-height: 16px;
    text-decoration: none;
}

#menu-familles .en-cours,
#menu-familles a:hover{
	color: #DB791D;
}

/* liste produits */
#catalogue-liste-produits{
	float: left;
	width: 100%;
}

#catalogue-liste-produits h2{
	clear: both;
	margin: 10px 0px 0px 0px;
	font-size: 13pt;
}

#catalogue-liste-produits h3{
	font-size: 11pt;
	margin: 0px 0px 10px 0px;
}

.designation-produit{
	font-size: 18pt;
	font-weight: bold;
	font-family: Philosopher, arial, serif;
	line-height: 22pt;
	color: #d4791d;
	text-decoration: none;
}

.ancre-ref{
	font-size: 1px;
	text-decoration: none;
}

.ref-produit table{
	border-collapse: collapse;
	margin: 0px 0px 5px 0px;
}

.ref-produit table td{
	color: #3f1513;
	font-size: 10pt;
	font-family: Philosopher, arial, serif;
	line-height: 13pt;
	background-color: #FFD07C;
	padding: 0px 0px 0px 3px;

}

.lien-photo-produit{
	float: right;
	padding-right: 38px;
	background: url(../img/loupe_off.png) no-repeat right top #FFF;
}

.lien-photo-produit:hover{
	background: url(../img/loupe_on.png) no-repeat right top #FFF;
}

/* recherche */
.res-recherche-res{
	margin: 0px 0px 3px 0px;
}

.res-recherche-res a{
	color: #DB791D;
}

#suggestions{
	float: left;
	clear: both;
	width: 100%;
	margin: 20px 0px 0px 0px;
}

#suggestions h2{
	font-size: 16pt;
	color: #D4791D;
}

#lst-suggestions{
	list-style: none;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#lst-suggestions li{
	float: left;
	width: 150px;
	height: 150px;
	overflow: hidden;
}